<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite verbose="0"	name="HousingSuitabilityITSuite">
	<test name="HousingSuitabilityIT" preserve-order="true">
		<classes>
			<class name="syscon.arbutus.product.services.housingsuitability.contract.ejb.IT" />
		</classes>
	</test>
</suite>